apiVersion: v1
kind: Secret
metadata:
  name: knck-secrets
type: Opaque
data:
  # These values should be base64 encoded
  smtp-host: c210cC5tYWlsLm1lLmNvbQ==  # smtp.mail.me.com
  smtp-port: NTg3  # 587
  smtp-user: eW91ci1lbWFpbEBtZS5jb20=  # your-email@me.com
  smtp-pass: eW91ci1hcHAtc3BlY2lmaWMtcGFzc3dvcmQ=  # your-app-specific-password
  smtp-from: eW91ci1lbWFpbEBtZS5jb20=  # your-email@me.com
  smtp-to: eW91ci1lbWFpbEBtZS5jb20=  # your-email@me.com 